.slogan
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:993311;
	font-style:italic;
}
.nav1
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:5px;
	color:993311;
}
.nav1active
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#993311;
	text-decoration:none;
	padding:0px 5px 5px;
}
.nav1:hover
{
	color:993311;
}
.nav1background
{
	background-color:993311;
}
a
{
	color:993311;
}
a:hover
{
	text-decoration:none;
	color:#dc4918;
}
p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#550066;
	background-color:#EEDDFF;
	padding:3px;
	border:1px solid #000000;
}
.copyright
{
	color:#FFDD99;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.border
{
	border:1px solid #000000;
}
.nav2
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#993311;
	text-decoration:none;
	font-weight:bold;
	padding:5px;
	width:100%;
	display:block;
	border:1px none #ffdd99;
}
TD.nav2box:hover
{
	background-color:#ffffff;
	width:100%;
	border:'' '' #ffffff;
	color:#993311;
}
.nav2box
{
	border-top:1px none #ffdd99;
	border-right:1px none #ffdd99;
	border-bottom:1px solid #ffdd99;
	border-left:1px none #ffdd99;
	background-color:#FFDD99;
	color:#993311;
}
.nav2:hover
{
	color:#dc4918;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:5px;
	width:100%;
	background-color:#FFdd99;
}
.nav2active
{
	color:#993311;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:5px;
	width:100%;
	border-top:1px none #ffffff;
	border-right:1px none #ffffff;
	border-bottom:1px none #ffffff;
	border-left:1px '' #ffffff;
	display:block;
}
.nav2container
{
	border-top:1px '' #ffdd99;
	border-bottom:1px '' #ffdd99;
	border-left:1px '' #ffdd99;
	border-right:1px solid #ffdd99;
	background-color:#FFDD99;
	color:#993311;
}
.nav2boxactive
{
	border-top:1px none #ffdd99;
	border-bottom:1px solid #ffdd99;
	border-right:1px none #ffdd99;
	border-left:1px none #ffdd99;
	background-color:#FFffff;
	color:#993311;
}
.borderpurple
{
	border:1px solid #ffdd99;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#550066;
}
.bannerbackground
{
	background-color:FFDD99;
}
.contentbackground
{
	background-color:#FFFFFF;
	border:'' '' #ffffff;
}
.footerbackground
{
	background-color:#993311;
	border-top:'' none #993311;
	border-right:1px none #993311;
	border-bottom:1px solid #993311;
	border-left:1px none #993311;
}
.contentleftbk
{
	background-color:#FFDD99;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
body
{
	background-color:a35a28;
}
